## flexc++ 2.07.09

=== debian/changelog ===
flexc++ (2.07.09-1) unstable; urgency=low

  * New upstream release fixes a 0-ptr bug that has been lying hidden in the
    class State causing a segfault with some lexer-specifications. In addition
    several cosmetic changes were made: the parser's tokens were escalated,
    removing circular dependencies between flexc++'s parser and scanner, and
    known typos in the manual were fixed.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 19 Apr 2020 11:19:54 +0200

flexc++ (2.07.08-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes errors in generated files when %interactive
    scanners are generated, and updates the documentation to bisonc++'s new
    token-path option/directive.

  [ tony mancill ]
  * Revert unneeded FORCE_SOURCE_DATE=1 in debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Mar 2020 17:35:52 +0100
