=== debian/control ===
Source: flexc++
Section: devel
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>,
           tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 12),
 libbobcat-dev (>= 5.04.01),
 icmake (>= 9.03.01),
 yodl (>= 4.02.02)
Standards-Version: 4.5.0
Homepage: https://fbb-git.gitlab.io/flexcpp/
Vcs-Browser: https://salsa.debian.org/debian/flexcpp
Vcs-Git: https://salsa.debian.org/debian/flexcpp.git
Rules-Requires-Root: no

Package: flexc++
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: bisonc++
Description: Flex-style scanner generator for C++
 Flexc++ was designed after `flex'. Flexc++ offers as compared to flex's C++
 option a cleaner class-design.
 .
 Flexc++ generates a scanner class that is ready for use, as well as a member
 function producing the lexical scanner tokens (lex()). The class can easily
 be provided with additional members without the need for polymorphic
 functions. Consequently, classes generated by flexc++ have no virtual members
 and actually have but one public member: lex(), replacing the old-style flex
 and flex++ yylex() function.
 .
 Flexc++ offers many options, among which an option to define classes
 generated by flexc++ in a separate namespace. This allows developers to
 define additional symbols, even outside of the class generated by flexc++,
 without encountering name-collision problems. With flexc++, artificial means
 to prevent name-collisions, like the yy-conventions used by flex and flex++
 are no longer required.  Flexc++ generates C++ code. If C code is required,
 flex should be used. Flexc++'s grammar requirements are highly compatible
 with flex's requirements, so converting a flex grammar into a flexc++ grammar
 should be fairly simple.
 .
 In addition to the flexc++ scanner generator itself and several skeleton
 files, the package contains an extensive man-page, as well as a full manual
 rewritten after the original flex manual, and several examples.
