## flexc++ 2.08.01

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 12),
- libbobcat-dev (>= 5.04.01),
+Build-Depends: debhelper-compat (= 13),
+ libbobcat-dev (>= 5.05.00),
  icmake (>= 9.03.01),
  yodl (>= 4.02.02)
 Standards-Version: 4.5.0
