## flexc++ 2.11.00

=== debian/changelog ===
flexc++ (2.11.00-1) unstable; urgency=medium

  * Constructors of generated scanners have received a third parameter,
    'keepCwd = true'. See 'man flexc++api' for details.
  * The build script supports an option 'strip' to strip the binary
    constructed by 'build {program, oxref, scanner}'. The previously defined
    '[strip]' options were dropped.
  * Compilation uses the '--std=c++20' option.
  * The build script is ready for icmake >= 10.00.00
  * Because of the Big Endian / Little Endian issue with icmake, 'control'
    requires icmake >= 10.03.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 22 Feb 2022 13:30:22 +0100

flexc++ (2.10.00-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Thu, 09 Sep 2021 20:19:03 -0700

flexc++ (2.10.00-1) experimental; urgency=low

  * Version 2.10 declares user-defined nested ScannerBase::Input classes in
    ScannerBase's protected sections so they can be used from inside the
    derived Scanner classes.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 22 Apr 2021 15:08:01 +0200

flexc++ (2.09.01-1) experimental; urgency=low

  * Upstream added sections about character constants to the manual and to the
    flexc++input(7) man-page

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 19 Mar 2021 09:34:44 +0100

flexc++ (2.09.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * The initial working directory is kept after constructing Scanner objects
    and when their member 'lex()' returns.

  * Added member 'cwd()' returning the directory that was active when
    constructing a Scanner object.

  [ tony mancill ]
  * Upload to experimental during Bullseye freeze.
  * Freshen debian/copyright

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 21 Feb 2021 12:23:23 +0100

flexc++ (2.08.01-1) unstable; urgency=low

  * Fixed a bug in handling the //include directive

  * Pushing/popping streams changes the scanner's current working directory to
    the streams' directories.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Nov 2020 16:05:09 +0100

flexc++ (2.07.11-1) unstable; urgency=low

  * Manual chapters in version 2.07.10 beyond the introductory chapter were
    missing. Fixed in this release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Aug 2020 15:16:06 +0200

flexc++ (2.07.10-1) unstable; urgency=low

  * New upstream release fixed a flaw in the man(ual)'s section about using
    bisonc++ in combination with flexc++.

  * updated debian/control's debhelper-compat to 13, libbobcat-dev to 5.05.00.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Aug 2020 14:03:20 +0200
