=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libbobcat-dev (>= 5.05.00),
+ libbobcat-dev (>= 5.07.02),
  icmake (>= 9.03.01),
  yodl (>= 4.02.02)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://fbb-git.gitlab.io/flexcpp/
 Vcs-Browser: https://salsa.debian.org/debian/flexcpp
 Vcs-Git: https://salsa.debian.org/debian/flexcpp.git
