## flexc++ 2.11.01

=== debian/changelog ===
flexc++ (2.11.01-1) unstable; urgency=medium

  * Upstream repaired some flaws in the generated flex.cc source that might
    result in compilation errors, prevented segfaults from occurring when
    specifying some overly complex regexes. See the upstream changelog for
    details.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 23 Aug 2022 21:14:55 +0200

flexc++ (2.11.00-2) unstable; urgency=medium

  * Add autopkgtest that uses to flexc++ to create a basic scanner.

 -- tony mancill <tmancill@debian.org>  Sun, 27 Feb 2022 12:19:34 -0800
