=== debian/changelog ===
flexc++ (2.11.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 2.11.02
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 Sep 2022 21:04:23 +0200
