## flexc++ 2.14.00

=== debian/changelog ===
flexc++ (2.14.00-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 15:31:44 -0700

flexc++ (2.14.00-1) experimental; urgency=medium

  * New upstream release replaces 'typedef' definitions by 'using'
    declarations, also in generated scanners.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 23 Mar 2023 10:31:14 +0100

flexc++ (2.13.00-1) experimental; urgency=medium

  * New upstream release uses inline definitions of the default class Input
    members which previously were defined in-class.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 16 Mar 2023 11:29:19 +0100

flexc++ (2.12.00-1) experimental; urgency=medium

  * New upstream release defines new option --baseclass-preinclude and new
    options %baseclass-preinclude and %input-inline.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 10 Mar 2023 15:23:00 +0100
