=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libbobcat-dev (>= 5.07.02),
  icmake (>= 9.03.01),
  yodl (>= 4.02.02)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://fbb-git.gitlab.io/flexcpp/
 Vcs-Browser: https://salsa.debian.org/debian/flexcpp
 Vcs-Git: https://salsa.debian.org/debian/flexcpp.git
