## flexc++ 2.15.00

=== debian/changelog ===
flexc++ (2.15.00-1) unstable; urgency=medium

  * New upstream release fixes a bug that appeared when regexes like a{2} were
    used as the first specified regex in the lexer file

  * Icmake >= 11.01.02 is used when building flexc++

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 23 Mar 2024 13:55:32 +0100
