## flexc++ 2.16.00

=== debian/changelog ===
flexc++ (2.16.00-1) unstable; urgency=medium

  * New upstream release fixes a bug in the scanner switchIstream protected
    member function.
  * Icmake >= 12.01.00 is used when building flexc++.
  * The control file now specifies Standards-Version 4.7.0.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 22 Jun 2024 16:24:58 +0200
