=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DEB_BUILD_HARDENING = 1
 
+export ICMAKE_CPPSTD = --std=c++23
+
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += -Wall -D_FORTIFY_SOURCE=2
-
-# Define the c++std to use by processing the upstream 'c++std' file
-export CXXFLAGS += $(shell cat c++std|sed -e 's/#define CPPSTD "//' -e 's/"//')
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
