=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bash, shunit2, g++, libbobcat-dev
Restrictions: allow-stderr
