## flexc++ 2.17.00

=== debian/changelog ===
flexc++ (2.17.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release (Closes: #1099490)
  * Flexc++ depends on bobcat >= 6.07.00 and icmake >= 13.00.03
  * Updated debian/copyright, debian/control, and debian/rules

 -- tony mancill <tmancill@debian.org>  Tue, 04 Mar 2025 08:10:56 -0800
