## flexc++ 2.17.01

=== debian/changelog ===
flexc++ (2.17.01-1) unstable; urgency=medium

  * New upstream release prevents errors when using string::back() with
    empty strings (introduced by g++ >= 15.0.0).

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 06 Mar 2025 13:12:19 +0100
