=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
-           tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libbobcat-dev (>= 6.02.02),
- icmake (>= 12.01.00),
- yodl (>= 4.02.02)
+                libbobcat-dev (>= 6.07.00),
+                icmake (>= 13.00.03),
+                yodl (>= 4.03.03)
 Standards-Version: 4.7.0
 Homepage: https://fbb-git.gitlab.io/flexcpp/
 Vcs-Browser: https://salsa.debian.org/debian/flexcpp
