=== debian/watch ===
version=4
opts=filenamemangle=s/.*-([\d.]+)\.tar\.gz/flexc++-$1\.tar\.gz/g \
    https://gitlab.com/fbb-git/flexcpp/tags \
        \/fbb-git\/flexcpp\/-\/archive\/[\d.]*\/flexcpp-([\d.]*)\.tar\.gz
